body{margin:0; background-color:#CCCCCC}

.searchtext{border-style:solid; border-width:1; border-color:#999999; width:140px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333}
.registertext{border-style:solid; border-width:1; border-color:#999999; width:183; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12; color:#333333}
.colourtext{border-style:solid; border-width:1; border-color:#999999; width:98px; height:23px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333}
.quantitytext{border-style:solid; border-width:1; border-color:#999999; width:50px; height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333}
.contacttext{border-style:solid; border-width:1; border-color:#999999; width:220px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333}
.message{border-style:solid; border-width:1; border-color:#999999; text-transform:none; width:340px; height:120px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333}

.buttonHome{border-style:none; background-color:#993399; width:140px; height:30px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; cursor:pointer}
.button{border:0px; background-color:#333333; width:60px; height:25px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; cursor:pointer}
.button2{border:0px; background-color:#0099CC; width:80px; height:25px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; cursor:pointer}
.button3{border:0px; background-color:#0099CC; width:100px; height:25px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; cursor:pointer}
.button4{border:0px; background-color:#333333; width:50px; height:15px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; cursor:pointer}
.button5{border:0px; background-color:#0099CC; width:120px; height:25px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; cursor:pointer}
.delete{border-style:none; background:url(images/delete.jpg); width:15; height:15; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; cursor:pointer}

.footer {color: #666666; text-decoration: none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
a:hover.footer {color: #FF9900}

.menu {color: #FFFFFF; text-decoration: none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 18px}
.menu a{position: relative; display: block; margin: 0px; padding: 20px 0px; width: auto; white-space: nowrap; text-decoration: none; text-align:center; color: #FFFFFF}
.menu a:hover {color: #333333}

.cart {color: #0066CC; font-family:Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold}
a:hover.cart {text-decoration: none}

.p {color: #333333; font-family:Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.p {color: #333333; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 12px}

.aboutmenu{position: absolute; width: 250px; padding: 0px; background: #FFFFFF; z-index:1}
.aboutmenu a{position: relative; display: block; margin: 0px; padding: 10px 10px; border-bottom:#CCCCCC 1px solid; width: auto; white-space: nowrap; text-align: left; text-decoration: none; color: #666666; font: 14px Verdana, Arial, Helvetica, sans-serif}
.aboutmenu a:hover{background: #FFE400}

.faqmenu{position: absolute; width: 250px; padding: 0px; z-index:1}
.faqmenu a{position: relative; display: block; margin: 0px; padding: 5px 10px; width: auto; white-space: nowrap; text-align: left; text-decoration: none; color: #336699; font: 13px Verdana, Arial, Helvetica, sans-serif}
.faqmenu a:hover{background: #FFE400}

.categorymenu{position: relative; width: 250px; padding: 0px; z-index:1}
.categorymenu a{position: relative; display: block; margin: 0px; padding: 10px; width: auto; white-space: nowrap; text-align: left; text-decoration: none; color: #FFFFFF; font: 14px Arial, Helvetica, sans-serif}

.category{position: relative; width: 675px; padding: 10px; width: auto; white-space: nowrap; text-align: left; text-decoration: none; color: #FFFFFF; font: 14px Arial, Helvetica, sans-serif}

.date{position: relative; width: 200px; padding: 5px; background: #016781; color: #FFFFFF; font: 14px Arial, Helvetica, sans-serif; z-index:1}

.page{background: #FF7800; margin: 0px; width: auto}
.page a{display: block; padding: 5px 10px; text-decoration: none; color: #FFFFFF; font: 12px Arial, Helvetica, sans-serif; font-weight:bold}
.page a:hover{color: #000000}

.tip{width:150px; margin: 0px}
.tip a{display: block; padding: 10px; width: auto; text-align:center; text-decoration: none; color: #FFFFFF; font: 12px Arial, Helvetica, sans-serif; font-weight:bold}
.tip a:hover{background: #000000}

.title {font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #000000; font-weight:bold}

.h1 {font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight:bold}

.h2 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; font-weight:bold}

.faq {font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #336699; text-decoration:none}
a:hover.faq {color: #333333}

.contacttitle {font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; font-weight:bold; padding:0px 10px}

.product {width:215; height:215; border:solid 1px #666666}

.productname {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF}

.productname2 {font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #FF6600}

.use {width:131; height:131; border:solid 1px #999999}
